@font-face {
  font-family: 'Heroicons-Outline';
  src:  url('fonts/Heroicons-Outline.eot?u0fpm');
  src:  url('fonts/Heroicons-Outline.eot?u0fpm#iefix') format('embedded-opentype'),
    url('fonts/Heroicons-Outline.ttf?u0fpm') format('truetype'),
    url('fonts/Heroicons-Outline.woff?u0fpm') format('woff'),
    url('fonts/Heroicons-Outline.svg?u0fpm#Heroicons-Outline') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
@font-face {
  font-family: 'Heroicons-Solid';
  src:  url('fonts/Heroicons-Solid.eot?u0fpm');
  src:  url('fonts/Heroicons-Solid.eot?u0fpm#iefix') format('embedded-opentype'),
    url('fonts/Heroicons-Solid.ttf?u0fpm') format('truetype'),
    url('fonts/Heroicons-Solid.woff?u0fpm') format('woff'),
    url('fonts/Heroicons-Solid.svg?u0fpm#Heroicons-Solid') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

i.hero {
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
i.hero.outline {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Heroicons-Outline' !important;
}
i.hero.solid {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Heroicons-Solid' !important;
}


.hero.academic-cap:before {
  content: "\e900";
}
.hero.adjustments:before {
  content: "\e901";
}
.hero.annotation:before {
  content: "\e902";
}
.hero.archive:before {
  content: "\e903";
}
.hero.arrow-circle-down:before {
  content: "\e904";
}
.hero.arrow-circle-left:before {
  content: "\e905";
}
.hero.arrow-circle-right:before {
  content: "\e906";
}
.hero.arrow-circle-up:before {
  content: "\e907";
}
.hero.arrow-down:before {
  content: "\e908";
}
.hero.arrow-left:before {
  content: "\e909";
}
.hero.arrow-narrow-down:before {
  content: "\e90a";
}
.hero.arrow-narrow-left:before {
  content: "\e90b";
}
.hero.arrow-narrow-right:before {
  content: "\e90c";
}
.hero.arrow-narrow-up:before {
  content: "\e90d";
}
.hero.arrow-right:before {
  content: "\e90e";
}
.hero.arrow-up:before {
  content: "\e90f";
}
.hero.arrows-expand:before {
  content: "\e910";
}
.hero.at-symbol:before {
  content: "\e911";
}
.hero.backspace:before {
  content: "\e912";
}
.hero.badge-check:before {
  content: "\e913";
}
.hero.ban:before {
  content: "\e914";
}
.hero.beaker:before {
  content: "\e915";
}
.hero.bell:before {
  content: "\e916";
}
.hero.book-open:before {
  content: "\e917";
}
.hero.bookmark:before {
  content: "\e918";
}
.hero.bookmark-alt:before {
  content: "\e919";
}
.hero.briefcase:before {
  content: "\e91a";
}
.hero.cake:before {
  content: "\e91b";
}
.hero.calculator:before {
  content: "\e91c";
}
.hero.calendar:before {
  content: "\e91d";
}
.hero.camera:before {
  content: "\e91e";
}
.hero.cash:before {
  content: "\e91f";
}
.hero.chart-bar:before {
  content: "\e920";
}
.hero.chart-pie:before {
  content: "\e921";
}
.hero.chart-square-bar:before {
  content: "\e922";
}
.hero.chat:before {
  content: "\e923";
}
.hero.chat-alt:before {
  content: "\e924";
}
.hero.chat-alt-2:before {
  content: "\e925";
}
.hero.check:before {
  content: "\e926";
}
.hero.check-circle:before {
  content: "\e927";
}
.hero.chevron-double-down:before {
  content: "\e928";
}
.hero.chevron-double-left:before {
  content: "\e929";
}
.hero.chevron-double-right:before {
  content: "\e92a";
}
.hero.chevron-double-up:before {
  content: "\e92b";
}
.hero.chevron-down:before {
  content: "\e92c";
}
.hero.chevron-left:before {
  content: "\e92d";
}
.hero.chevron-right:before {
  content: "\e92e";
}
.hero.chevron-up:before {
  content: "\e92f";
}
.hero.chip:before {
  content: "\e930";
}
.hero.clipboard:before {
  content: "\e931";
}
.hero.clipboard-check:before {
  content: "\e932";
}
.hero.clipboard-copy:before {
  content: "\e933";
}
.hero.clipboard-list:before {
  content: "\e934";
}
.hero.clock:before {
  content: "\e935";
}
.hero.cloud:before {
  content: "\e936";
}
.hero.cloud-download:before {
  content: "\e937";
}
.hero.cloud-upload:before {
  content: "\e938";
}
.hero.code:before {
  content: "\e939";
}
.hero.cog:before {
  content: "\e93a";
}
.hero.collection:before {
  content: "\e93b";
}
.hero.color-swatch:before {
  content: "\e93c";
}
.hero.credit-card:before {
  content: "\e93d";
}
.hero.cube:before {
  content: "\e93e";
}
.hero.cube-transparent:before {
  content: "\e93f";
}
.hero.currency-bangladeshi:before {
  content: "\e940";
}
.hero.currency-dollar:before {
  content: "\e941";
}
.hero.currency-euro:before {
  content: "\e942";
}
.hero.currency-pound:before {
  content: "\e943";
}
.hero.currency-rupee:before {
  content: "\e944";
}
.hero.currency-yen:before {
  content: "\e945";
}
.hero.cursor-click:before {
  content: "\e946";
}
.hero.database:before {
  content: "\e947";
}
.hero.desktop-computer:before {
  content: "\e948";
}
.hero.device-mobile:before {
  content: "\e949";
}
.hero.device-tablet:before {
  content: "\e94a";
}
.hero.document:before {
  content: "\e94b";
}
.hero.document-add:before {
  content: "\e94c";
}
.hero.document-download:before {
  content: "\e94d";
}
.hero.document-duplicate:before {
  content: "\e94e";
}
.hero.document-remove:before {
  content: "\e94f";
}
.hero.document-report:before {
  content: "\e950";
}
.hero.document-search:before {
  content: "\e951";
}
.hero.document-text:before {
  content: "\e952";
}
.hero.dots-circle-horizontal:before {
  content: "\e953";
}
.hero.dots-horizontal:before {
  content: "\e954";
}
.hero.dots-vertical:before {
  content: "\e955";
}
.hero.download:before {
  content: "\e956";
}
.hero.duplicate:before {
  content: "\e957";
}
.hero.emoji-happy:before {
  content: "\e958";
}
.hero.emoji-sad:before {
  content: "\e959";
}
.hero.exclamation:before {
  content: "\e95a";
}
.hero.exclamation-circle:before {
  content: "\e95b";
}
.hero.external-link:before {
  content: "\e95c";
}
.hero.eye:before {
  content: "\e95d";
}
.hero.eye-off:before {
  content: "\e95e";
}
.hero.fast-forward:before {
  content: "\e95f";
}
.hero.film:before {
  content: "\e960";
}
.hero.filter:before {
  content: "\e961";
}
.hero.finger-print:before {
  content: "\e962";
}
.hero.fire:before {
  content: "\e963";
}
.hero.flag:before {
  content: "\e964";
}
.hero.folder:before {
  content: "\e965";
}
.hero.folder-add:before {
  content: "\e966";
}
.hero.folder-download:before {
  content: "\e967";
}
.hero.folder-open:before {
  content: "\e968";
}
.hero.folder-remove:before {
  content: "\e969";
}
.hero.gift:before {
  content: "\e96a";
}
.hero.globe:before {
  content: "\e96b";
}
.hero.globe-alt:before {
  content: "\e96c";
}
.hero.hand:before {
  content: "\e96d";
}
.hero.hashtag:before {
  content: "\e96e";
}
.hero.heart:before {
  content: "\e96f";
}
.hero.home:before {
  content: "\e970";
}
.hero.identification:before {
  content: "\e971";
}
.hero.inbox:before {
  content: "\e972";
}
.hero.inbox-in:before {
  content: "\e973";
}
.hero.information-circle:before {
  content: "\e974";
}
.hero.key:before {
  content: "\e975";
}
.hero.library:before {
  content: "\e976";
}
.hero.light-bulb:before {
  content: "\e977";
}
.hero.lightning-bolt:before {
  content: "\e978";
}
.hero.link:before {
  content: "\e979";
}
.hero.location-marker:before {
  content: "\e97a";
}
.hero.lock-closed:before {
  content: "\e97b";
}
.hero.lock-open:before {
  content: "\e97c";
}
.hero.login:before {
  content: "\e97d";
}
.hero.logout:before {
  content: "\e97e";
}
.hero.mail:before {
  content: "\e97f";
}
.hero.mail-open:before {
  content: "\e980";
}
.hero.map:before {
  content: "\e981";
}
.hero.menu:before {
  content: "\e982";
}
.hero.menu-alt-1:before {
  content: "\e983";
}
.hero.menu-alt-2:before {
  content: "\e984";
}
.hero.menu-alt-3:before {
  content: "\e985";
}
.hero.menu-alt-4:before {
  content: "\e986";
}
.hero.microphone:before {
  content: "\e987";
}
.hero.minus:before {
  content: "\e988";
}
.hero.minus-circle:before {
  content: "\e989";
}
.hero.minus-sm:before {
  content: "\e98a";
}
.hero.moon:before {
  content: "\e98b";
}
.hero.music-note:before {
  content: "\e98c";
}
.hero.newspaper:before {
  content: "\e98d";
}
.hero.office-building:before {
  content: "\e98e";
}
.hero.paper-airplane:before {
  content: "\e98f";
}
.hero.paper-clip:before {
  content: "\e990";
}
.hero.pause:before {
  content: "\e991";
}
.hero.pencil:before {
  content: "\e992";
}
.hero.pencil-alt:before {
  content: "\e993";
}
.hero.phone:before {
  content: "\e994";
}
.hero.phone-incoming:before {
  content: "\e995";
}
.hero.phone-missed-call:before {
  content: "\e996";
}
.hero.phone-outgoing:before {
  content: "\e997";
}
.hero.photograph:before {
  content: "\e998";
}
.hero.play:before {
  content: "\e999";
}
.hero.plus:before {
  content: "\e99a";
}
.hero.plus-circle:before {
  content: "\e99b";
}
.hero.plus-sm:before {
  content: "\e99c";
}
.hero.presentation-chart-bar:before {
  content: "\e99d";
}
.hero.presentation-chart-line:before {
  content: "\e99e";
}
.hero.printer:before {
  content: "\e99f";
}
.hero.puzzle:before {
  content: "\e9a0";
}
.hero.qrcode:before {
  content: "\e9a1";
}
.hero.question-mark-circle:before {
  content: "\e9a2";
}
.hero.receipt-refund:before {
  content: "\e9a3";
}
.hero.receipt-tax:before {
  content: "\e9a4";
}
.hero.refresh:before {
  content: "\e9a5";
}
.hero.reply:before {
  content: "\e9a6";
}
.hero.rewind:before {
  content: "\e9a7";
}
.hero.rss:before {
  content: "\e9a8";
}
.hero.save:before {
  content: "\e9a9";
}
.hero.save-as:before {
  content: "\e9aa";
}
.hero.scale:before {
  content: "\e9ab";
}
.hero.scissors:before {
  content: "\e9ac";
}
.hero.search:before {
  content: "\e9ad";
}
.hero.search-circle:before {
  content: "\e9ae";
}
.hero.selector:before {
  content: "\e9af";
}
.hero.server:before {
  content: "\e9b0";
}
.hero.share:before {
  content: "\e9b1";
}
.hero.shield-check:before {
  content: "\e9b2";
}
.hero.shield-exclamation:before {
  content: "\e9b3";
}
.hero.shopping-bag:before {
  content: "\e9b4";
}
.hero.shopping-cart:before {
  content: "\e9b5";
}
.hero.sort-ascending:before {
  content: "\e9b6";
}
.hero.sort-descending:before {
  content: "\e9b7";
}
.hero.sparkles:before {
  content: "\e9b8";
}
.hero.speakerphone:before {
  content: "\e9b9";
}
.hero.star:before {
  content: "\e9ba";
}
.hero.status-offline:before {
  content: "\e9bb";
}
.hero.status-online:before {
  content: "\e9bc";
}
.hero.stop:before {
  content: "\e9bd";
}
.hero.sun:before {
  content: "\e9be";
}
.hero.support:before {
  content: "\e9bf";
}
.hero.switch-horizontal:before {
  content: "\e9c0";
}
.hero.switch-vertical:before {
  content: "\e9c1";
}
.hero.table:before {
  content: "\e9c2";
}
.hero.tag:before {
  content: "\e9c3";
}
.hero.template:before {
  content: "\e9c4";
}
.hero.terminal:before {
  content: "\e9c5";
}
.hero.thumb-down:before {
  content: "\e9c6";
}
.hero.thumb-up:before {
  content: "\e9c7";
}
.hero.ticket:before {
  content: "\e9c8";
}
.hero.translate:before {
  content: "\e9c9";
}
.hero.trash:before {
  content: "\e9ca";
}
.hero.trending-down:before {
  content: "\e9cb";
}
.hero.trending-up:before {
  content: "\e9cc";
}
.hero.truck:before {
  content: "\e9cd";
}
.hero.upload:before {
  content: "\e9ce";
}
.hero.user:before {
  content: "\e9cf";
}
.hero.user-add:before {
  content: "\e9d0";
}
.hero.user-circle:before {
  content: "\e9d1";
}
.hero.user-group:before {
  content: "\e9d2";
}
.hero.user-remove:before {
  content: "\e9d3";
}
.hero.users:before {
  content: "\e9d4";
}
.hero.variable:before {
  content: "\e9d5";
}
.hero.video-camera:before {
  content: "\e9d6";
}
.hero.view-boards:before {
  content: "\e9d7";
}
.hero.view-grid:before {
  content: "\e9d8";
}
.hero.view-grid-add:before {
  content: "\e9d9";
}
.hero.view-list:before {
  content: "\e9da";
}
.hero.volume-off:before {
  content: "\e9db";
}
.hero.volume-up:before {
  content: "\e9dc";
}
.hero.wifi:before {
  content: "\e9dd";
}
.hero.x:before {
  content: "\e9de";
}
.hero.x-circle:before {
  content: "\e9df";
}
.hero.zoom-in:before {
  content: "\e9e0";
}
.hero.zoom-out:before {
  content: "\e9e1";
}